Page MenuHomePhabricator

Analyse the initial results of the A/B test data
Closed, ResolvedPublic4 Story Points

Description

Analyse the initial (first day's) results from the first A/B test to make sure the results don't have substantial biases.

Deadline for this is 1pm (Pacific) Wednesday 12th August 2015.

Event Timeline

Ironholds created this task.Aug 7 2015, 9:40 PM
Ironholds claimed this task.
Ironholds raised the priority of this task from to Needs Triage.
Ironholds updated the task description. (Show Details)
Ironholds added a subscriber: Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2015, 9:40 PM
Ironholds set Security to None.Aug 7 2015, 9:40 PM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Deskana triaged this task as Normal priority.Aug 7 2015, 11:21 PM
Deskana added a subscriber: Deskana.
mpopov added a subscriber: mpopov.Aug 10 2015, 10:40 PM

Working on this too, btw. (There doesn't seem to be a way to assign a task to multiple users.)

Deskana updated the task description. (Show Details)Aug 11 2015, 8:09 PM

To-do: exclude search sessions with prefix-search-only results and measure the effect size again.

Ironholds reassigned this task from Ironholds to mpopov.Aug 18 2015, 8:02 PM

@mpopov Can you link to the output of this task?

Deskana closed this task as Resolved.Sep 1 2015, 6:14 PM

@mpopov Thanks! Wanted that documented before I resolved this.